.breadcrumbs {
  margin: -1rem 0 1.5rem 0;
  padding: 0;
  display: inline-block;
  text-align: center;
}
.breadcrumbs a {
  color: #cc3333;
}

/* Medium and up - min 640px */
@media screen and (min-width: 40em) {
}

/* Large and up - min 1024px */
@media screen and (min-width: 64em) {
  
  .breadcrumbs * {
    font-size: 1rem;
    font-weight: 300;
  }

}